{
  "compilerOptions": {
    "module": "commonjs",
    "declaration": true,
    "removeComments": true,
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "allowSyntheticDefaultImports": true,
    "target": "es2017",
    "sourceMap": true,
    "outDir": "./dist",
    "incremental": true,
    "skipLibCheck": true,
    "strictNullChecks": false,
    "noImplicitAny": false,
    "strictBindCallApply": false,
    "forceConsistentCasingInFileNames": false,
    "noFallthroughCasesInSwitch": false,
    "moduleResolution": "node",
    "baseUrl": "./",
    "paths": {
      "@relax/common/*": [
        "./src/common/*"
      ],
      "@relax/database/*": [
        "./src/database/*"
      ],
      "@relax/modules/*": [
        "./src/modules/*"
      ],
      "@relax/configuration/*": [
        "./src/configuration/*"
      ],
      "@relax/src/*": [
        "./src/src/*"
      ]
    }
  }
}
